﻿.Product-Detail svg {
  height: 2rem
}

.Product-Detail .btn {
  border: none;
  background: transparent;
}

.Product-Detail li {
  list-style: none;
  cursor: pointer;
}

.Product-Detail .product li.active {
  border-bottom: 0.1rem solid var(--accent-color3);
}

.Product-Detail .MagicScroll-horizontal :where(.mcs-button-arrow-prev, .mcs-button-arrow-next) {
  top: calc(50% - 8px) !important;
}

@media only screen and (max-width: 600px) {
  .technicals .technical-list-value {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

  .technicals .technical-list-key {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.Product-Detail .bootstrap-touchspin .input-group-text {
  flex: 0 0 20%;
  display: block;
  cursor: pointer;
  background: transparent;
}

.Product-Detail .bootstrap-touchspin .input-group-text .btn {
  padding: 0.5rem 1.2em !important;
  cursor: pointer;
}

.Product-Detail .bootstrap-touchspin .input-group-text .btn-default {
  width: 100%;
}

.Product-Detail .bootstrap-touchspin {
  padding: 0.5rem !important;
  background-color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 8px;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  border-radius: var(--b-radius);
}

.Product-Detail .bootstrap-touchspin [required] {
  border: 0 !important
}

.Product-Detail .bootstrap-touchspin .input-group-btn button {
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 0;
}


.Product-Detail .form-control::placeholder {
  padding: 1em;
  text-align: right;
}

.Product-Detail .price-wrapper .form-control {
  height: auto;
  background: none;
  text-align: center !important;
  max-width: 4rem;
  border: none;
  width: 4rem;
}

.Product-Detail .form-control {
  height: 3rem;
  background: none;
  border: none;
  width: 100%;
}

.Product-Detail textarea.form-control {
  height: 10rem;
}


.Product-Detail .addtowish svg .border {
  fill: var(--accent-color3);
}

.Product-Detail .addtowish svg .background {
  fill: none;
}

.Product-Detail .addtowish.active svg .background {
  fill: var(--accent-color3);
}

.Product-Detail .technical-list ul {
  list-style: none;
  margin: 0;
}

.Product-Detail .technical-list-key {}

.Product-Detail .technical-list-value {
  flex: 1 0 auto;
  border-bottom: 0.1em solid var(--custom-color4);
}

.Product-Detail .technical-checkboxlist {
  gap: 1em;
}

.Product-Detail .technical-item:nth-child(odd) {
  background: var(--light-silver);
}

.Product-Detail .technical-item>.col-9 {
  border-bottom: 0.1em solid var(--light-gray);
}

.c-product__params-more.is-active {
  display: -webkit-inline-box !important;
  display: -ms-inline-flexbox !important;
  display: inline-flex !important;
}

.c-product_attributes,
.c-product_params {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.c-product__params {
  padding: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.c-product__params ul {
  list-style: none;
  padding: 0;
  color: #55565a;
  margin: 20px 0;
  font-size: 12px;
  font-size: 13.712px;
  line-height: 1.833;
}

.c-product__params ul:before {
  content: attr(data-title);
  font-size: 14px;
  line-height: 1.571;
  display: list-item;
  font-weight: 700;
  margin-bottom: 10px;
}

.c-product__params ul li {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  width: 100%;
  color: #686868;
  margin: 2px 0;
}

.c-product__params ul li span {
  margin-left: 5px;
  white-space: normal;
}

.c-product__params ul li span:last-of-type {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  cursor: pointer;
}

.c-product__params-more {
  display: none !important;
}

.c-product__params ul li:before {
  content: "";
  width: 5px;
  height: 5px;
  background: #ccc;
  vertical-align: middle;
  margin-left: 5px;
  border-radius: 50%;
}

.Product-Detail .model-options {
  border-top: 0.1em solid var(--light-silver);
}


.Product-Detail .addToBasket {
  border: 0
}

.Product-Detail .addToBasket[disabled] {
  filter: blur(4px);
  cursor: not-allowed;
}

.h-8r {
  height: 8rem !important;
}


.ProductGallery img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.attributes-group-items span {
  text-wrap: nowrap;
}

.attributes-group-items.swiper.size .attribute-select.active {
  background: linear-gradient(to right, var(--accent-color), var(--accent-color4), var(--accent-color));
  transition: all ease-in-out 0.4s;
  -webkit-transition: all ease-in-out 0.4s;
  -moz-transition: all ease-in-out 0.4s;
  -ms-transition: all ease-in-out 0.4s;
  -o-transition: all ease-in-out 0.4s;
}

@media (max-width:680px) {

  .swiper-vertical>.swiper-wrapper {
    flex-direction: row !important;
  }
}

svg.barcode {
  max-width: unset;
  height: auto;
  max-height: unset;
}

.colornabifun .attribute-colors {
  width: 2.5rem;
  border-radius: var(--b-radius);
  height: 2.5rem;
  margin-left: 0.5rem;
  outline: 0;
  border: 0;
  position: relative;
  margin-bottom: 0.5rem;
}

.chekednabi {
  width: 1.5rem;
  position: relative;
  height: 1.5rem;
  border: 1px solid var(--grey);
  border-radius: 4px;
}

.btn_field.active>.chekednabi::after {
  content: "";
  position: absolute;
  width: 1rem;
  height: 1rem;
  background-color: var(--perpul);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 4px;
}

.colornabifun .attribute-colors.active:before {
  content: '';
  position: absolute;
  right: 50%;
  top: 50%;
  width: 0.4rem;
  height: 0.8rem;
  border: solid var(--White);
  border-width: 0 0.15em 0.15em 0;
  margin: -0.15em -0.15em 0 -0.15em;
  transform: rotate(45deg) translate(-50%, -50%);
  z-index: 2;
}

.alarm-logo {
  width: 100%;
  height: 300px;
  opacity: 0.1;
  background-size: 90%;
  background-position: center;
  background-repeat: no-repeat
}

button i.icon {
  width: 24px;
  height: 24px;
  display: block;
  background-size: 70%;
  background-position: center;
  background-repeat: no-repeat
}

button i.icon.inline {
  display: inline-block
}


.share-icon {
  background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='11.895' height='11.895' viewBox='0 0 11.895 11.895'%3E%3Cg id='Group_1526' data-name='Group 1526' transform='translate(-722.105 -243.303)'%3E%3Cpath id='Subtraction_3' data-name='Subtraction 3' d='M12180.544,139.064a1.524,1.524,0,0,1-1.522-1.523,1.5,1.5,0,0,1,.162-.679,1.521,1.521,0,1,1,1.36,2.2Zm-7.19-3.6a1.517,1.517,0,1,1,1.36-.841A1.525,1.525,0,0,1,12173.354,135.469Zm7.19-3.6a1.521,1.521,0,1,1,1.521-1.523A1.516,1.516,0,0,1,12180.544,131.873Z' transform='translate(-11448.895 115.303)' fill='%2309f'/%3E%3Cpath id='Vector' d='M11.065,2.351A1.521,1.521,0,0,1,9.543,3.873V4.7a2.351,2.351,0,0,0,2.351-2.351Zm-3.043,0A1.521,1.521,0,0,1,9.543.83V0A2.351,2.351,0,0,0,7.192,2.351ZM9.543.83a1.521,1.521,0,0,1,1.521,1.521h.83A2.351,2.351,0,0,0,9.543,0Zm1.521,8.713a1.521,1.521,0,0,1-1.521,1.521v.83a2.351,2.351,0,0,0,2.351-2.351ZM9.543,11.065A1.521,1.521,0,0,1,8.022,9.543h-.83a2.351,2.351,0,0,0,2.351,2.351Zm0-3.043a1.521,1.521,0,0,1,1.521,1.521h.83A2.351,2.351,0,0,0,9.543,7.192ZM2.351,7.469A1.521,1.521,0,0,1,.83,5.947H0A2.351,2.351,0,0,0,2.351,8.3ZM.83,5.947A1.521,1.521,0,0,1,2.351,4.426V3.6A2.351,2.351,0,0,0,0,5.947ZM2.351,4.426a1.521,1.521,0,0,1,1.361.841L4.454,4.9a2.351,2.351,0,0,0-2.1-1.3Zm1.361.841a1.513,1.513,0,0,1,.16.68H4.7A2.343,2.343,0,0,0,4.454,4.9Zm.16.68a1.514,1.514,0,0,1-.16.68L4.454,7A2.343,2.343,0,0,0,4.7,5.947Zm-.16.68a1.521,1.521,0,0,1-1.361.841V8.3A2.351,2.351,0,0,0,4.454,7Zm.557-1.175L8,3.589l-.371-.742L3.9,4.71Zm5.274-1.58a1.521,1.521,0,0,1-1.361-.841L7.44,3.4a2.351,2.351,0,0,0,2.1,1.3ZM8.182,3.032a1.513,1.513,0,0,1-.16-.68h-.83A2.343,2.343,0,0,0,7.44,3.4ZM8,8.306,4.269,6.442,3.9,7.185,7.625,9.048Zm.025,1.237a1.513,1.513,0,0,1,.16-.68L7.44,8.491a2.343,2.343,0,0,0-.248,1.052Zm.16-.68a1.521,1.521,0,0,1,1.361-.841v-.83a2.351,2.351,0,0,0-2.1,1.3Z' transform='translate(722.105 243.303)' fill='%232e2e2e'/%3E%3C/g%3E%3C/svg%3E%0A");
}

.heart-icon {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9JzMwMHB4JyB3aWR0aD0nMzAwcHgnICBmaWxsPSIjMDAwMDAwIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGRhdGEtbmFtZT0iTGF5ZXIgMSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHg9IjBweCIgeT0iMHB4Ij48dGl0bGU+QXJ0Ym9hcmQgMzc8L3RpdGxlPjxwYXRoIGQ9Ik04OS44LDE0LjE5YTI4LDI4LDAsMCwwLTM5LjU5LDBsLS4yMS4yLS4yLS4yQTI4LDI4LDAsMCwwLDEwLjEzLDUzLjcxbDM3LDM5YTQsNCwwLDAsMCw1LjgxLDBMODkuOCw1My43OUEyOCwyOCwwLDAsMCw4OS44LDE0LjE5Wm0tNS43MywzNEw1MCw4NC4xOGwtMzQuMTQtMzZBMjAsMjAsMCwwLDEsNDQuMTUsMTkuODVsMywzYTQsNCwwLDAsMCw1LjY1LDBsMy0zQTIwLDIwLDAsMSwxLDg0LjA3LDQ4LjIxWiI+PC9wYXRoPjwvc3ZnPg==")
}

.active .heart-icon {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9JzMwMHB4JyB3aWR0aD0nMzAwcHgnICBmaWxsPSIjZjExNTE1IiB4bWxuczp4PSJodHRwOi8vbnMuYWRvYmUuY29tL0V4dGVuc2liaWxpdHkvMS4wLyIgeG1sbnM6aT0iaHR0cDovL25zLmFkb2JlLmNvbS9BZG9iZUlsbHVzdHJhdG9yLzEwLjAvIiB4bWxuczpncmFwaD0iaHR0cDovL25zLmFkb2JlLmNvbS9HcmFwaHMvMS4wLyIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDEwMCAxMDA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj48c3dpdGNoPjxmb3JlaWduT2JqZWN0IHJlcXVpcmVkRXh0ZW5zaW9ucz0iaHR0cDovL25zLmFkb2JlLmNvbS9BZG9iZUlsbHVzdHJhdG9yLzEwLjAvIiB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIj48L2ZvcmVpZ25PYmplY3Q+PGcgaTpleHRyYW5lb3VzPSJzZWxmIj48cGF0aCBkPSJNOTAuMSwxNi41Yy00LjktNC45LTExLjUtNy40LTE4LTcuNGMtNi41LDAtMTMsMi41LTE4LDcuNGwtNC4yLDQuMmwtNC4yLTQuMmMtNC45LTQuOS0xMS41LTcuNC0xOC03LjQgICAgYy02LjcsMC0xMy40LDIuNi0xOC40LDcuOWMtOS42LDEwLjEtOSwyNi4xLDAuOCwzNS45bDM2LjcsMzYuN2MxLjcsMS43LDQuNCwxLjcsNiwwbDM3LjEtMzcuMUMxMDAsNDIuNiwxMDAsMjYuNCw5MC4xLDE2LjV6Ij48L3BhdGg+PC9nPjwvc3dpdGNoPjwvc3ZnPg==")
}



.magixmaxwidth {
  max-width: unset !important;
}

.fade {
  display: none;
}

.mss-slide-wrapper {
  border: 1px solid var(--grey);
  border-radius: var(--b-radius);
}

.w-200 {
  width: 200px;
}

.wishbtn_custom,
.share_custom {
  border: none;
  background-color: transparent;
  padding: 0;
}

.borderpic {
  border: 1px solid var(--grey);
  border-radius: var(--b-radius);
  overflow: hidden;
}

.border-1 {
  border: 1px solid var(--grey);
}

.size_brand {
  height: 170px;
  width: 100%;
  object-fit: contain;

}

.Profit {
  color: #D71921;
  font-size: 1rem;
}

.size_brand_small {
  width: 100px;
  height: 50px;
  object-fit: contain;
}

.border-bottom {
  border-bottom: 1px solid var(--grey);
}

.wraper_tecnical {
  padding: 1rem 0;
  columns: 1;
}

.wraper_tecnical>li {
  margin-bottom: 1rem;
  border:1px solid rgb(211, 211, 211) ;
  padding: 0.2rem;
  border-radius: var(--b-radius);

}

#CommentAuthor,
#CommentCell,
#Comment {
  background-color: white;
  border: 1px solid var(--grey);
  border-radius: var(--b-radius);
}

.savecomment {
  border: 0;

}

.b-0 {
  border: none;
}

.h-3r {
  height: 3rem;
}

.oldprice {
  text-decoration: line-through;
  color: var(--gary);
}

.btn_read_product {

  transition: all 0.4s 0.2s;
  width: 70%;
  bottom: -40px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  visibility: hidden;
}

.box_card_offer_nabi:hover .btn_read_product {
  bottom: 20px;
  opacity: 1;
  visibility: visible;

}

.b-custom {
  border: 1px solid var(--grey);
}


/* start style modal share */
.border-bottom-modal {
  border-bottom: 1px solid #ebedf9;
}

.link_svg_share {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: block;
  border: 1px solid;
  position: relative;


}

.holder_svg_share>a:nth-of-type(1) .link_svg_share {
  color: #1877F2;
  border-color: #b7d4fb;
  background-color:#b7d4fb ;
}


.holder_svg_share>a:nth-of-type(2) .link_svg_share {
  color: #46C1F6;
  border-color: #b6e7fc;
  background-color: #b6e7fc;
}

.holder_svg_share>a:nth-of-type(3) .link_svg_share {
  color: #e1306c;
  border-color: #f5bccf;
  background-color:#f5bccf;
}



.link_copy_box {
  width: 100%;
  border: 1px solid #ebedf9;
}

.btn_copy_link {
  min-width: 90px;
  text-align: center;
  border-radius: 5px;
  color: #fff;
  padding: 5px 18px;
  background: #7d2ae8;
  cursor: pointer;
}

#urlpage {
  display: block;
  width: 250px;
  overflow: hidden;
  white-space: nowrap;
}

.wraper_popup {
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  z-index: 10;
  background: -webkit-radial-gradient(center,ellipse cover,rgba(0,0,0,0) 0,rgba(0,0,0,1) 100%);
  background: radial-gradient(ellipse at center,rgba(0,0,0,0) 0,rgba(0,0,0,1) 100%);

}

.wraper_popup.active {
  display: flex;

}
.bg-nany{
  background-color: #B6BBC4;
}


.colornabifun>span{
  margin-bottom: 0.5rem;
}
.buytp .buytype .selecttecnical{
  flex-direction: column;
  flex-wrap: wrap;
}
.position-sticky{
  position: sticky;
  top: 20px;
}
/* end style modal share */
@media(min-width:450px){
  .wraper_tecnical {

    columns: 2;
  }
  
}
@media(min-width:544px){

  .buytp .buytype .selecttecnical{
    flex-direction: row;
  }
}
@media(min-width:767px){
  .wraper_tecnical {

    columns: 3;
  }
  


}
@media(max-width:992px){
  .border_box_brands{
    height: 100%;
    border-bottom: 1px solid var(--grey);
  }
  


}
.icon-ka-alert {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGwSURBVEhLtZa9SgNBEMc9sUxxRcoUKSzSWIhXpFMhhYWFhaBg4yPYiWCXZxBLERsLRS3EQkEfwCKdjWJAwSKCgoKCcudv4O5YLrt7EzgXhiU3/4+b2ckmwVjJSpKkQ6wAi4gwhT+z3wRBcEz0yjSseUTrcRyfsHsXmD0AmbHOC9Ii8VImnuXBPglHpQ5wwSVM7sNnTG7Za4JwDdCjxyAiH3nyA2mtaTJufiDZ5dCaqlItILh1NHatfN5skvjx9Z38m69CgzuXmZgVrPIGE763Jx9qKsRozWYw6xOHdER+nn2KkO+Bb+UV5CBN6WC6QtBgbRVozrahAbmm6HtUsgtPC19tFdxXZYBOfkbmFJ1VaHA1VAHjd0pp70oTZzvR+EVrx2Ygfdsq6eu55BHYR8hlcki+n+kERUFG8BrA0BwjeAv2M8WLQBtcy+SD6fNsmnB3AlBLrgTtVW1c2QN4bVWLATaIS60J2Du5y1TiJgjSBvFVZgTmwCU+dAZFoPxGEEs8nyHC9Bwe2GvEJv2WXZb0vjdyFT4Cxk3e/kIqlOGoVLwwPevpYHT+00T+hWwXDf4AJAOUqWcDhbwAAAAASUVORK5CYII=");
  color: #d9edf7;
  border-color: #bce8f1;
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 20px;
}
.badge_k_a {
  position: fixed;
  z-index: 100;
  left: -100%;
  bottom: 20%;
  border-radius: 5px;
  display: inline-block;
  background-color: #31708f;
  transition: all 2s;
}
.badge_k_a.active {
  left: 10px;
}
.White {
  color: white;
}
.line_alert {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 0;
  height: 5px;
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
}
.badge_k_a.active .line_alert {
  animation: lineani linear 3s 2s forwards;
}
.bold {
  font-weight: bold;
}
@keyframes lineani {
  to {
    width: 100%;
  }
}

.ProductGallery-Thumbs{
  display:block;
}
@media screen and (max-width: 576px) {
  .ProductGallery-Thumbs{
    display:none;
  }
}